Subject: Request #37392: How would you rate the support you received?
From: Boardwalkbuy <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 06 Feb 2015 19:01:11 +0000

##- Please type your reply above this line -##

Request #37392: How would you rate the support you received?

Hello Michael B,

We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:

How would you rate the support you received?

You can copy the following URL into your browser to rate:

  https://boardwalkbuy.zendesk.com/requests/37392/satisfaction/new/ZCLRgigU0fsjsgOzVk64jfyLs?locale=1

Here's a reminder of what your ticket was about:

----------------------------------------------

Jen B, Feb 5, 14:19

Hello Michael,

Hope you are having a good day so far. 

Thank you for your email. 

We are sorry you did not receive your package as promptly as you expected. We experienced an unusually large number of orders, which disrupted our normal delivery schedule. To serve you better and faster, we are busy expanding our staff. Again, we apologize for any inconvenience we might have caused and look forward to filling your future orders in timely manner.

Your current order delivery time is 4-5 business days

We would like to thank you for your support. We wouldn't be around without your continued support.

Kind Regards,

Jen B
BoardWalkBuy CSR

----------------------------------------------

Michael B, Feb 5, 09:58

Contact Form Submission:

  Name: Michael Bishop
  Subject: I have a question about shipping.
  Email: [email-masked]
  Body: I have an order that I have not yet received (#bbuy9260).  The tracking shows that a label was created on 1/30/15 (2-day priority) but no additional tracking information is shown.  Please follow up and let me know when I can expect delivery.
Thank you.

--------------------------------
This email is a service from Boardwalkbuy.

[3ZZ3-RRZP]